## graphicsmagick 1.3.23

=== debian/changelog ===
graphicsmagick (1.3.23-1build1) xenial; urgency=medium

  * Rebuild for Perl 5.22.1.

 -- Colin Watson <cjwatson@ubuntu.com>  Fri, 18 Dec 2015 01:08:33 +0000

graphicsmagick (1.3.23-1) unstable; urgency=medium

  * New upstream release.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Sun, 08 Nov 2015 07:35:33 +0100
