=== debian/watch ===
version=3
http://qa.debian.org/watch/sf.php/graphicsmagick/ \
(?:|.*/)GraphicsMagick(?:[_\-]v?|)(\d\.\d+\.[1-9]+|\d\.\d+)\.(?:tar\.xz|txz|tar\.bz2|tbz2|tar\.gz|tgz)
