## graphicsmagick 1.3.26

=== debian/changelog ===
graphicsmagick (1.3.26-4build1) artful; urgency=medium

  * No-change rebuild for GCC 7 abi mangling change.

 -- Matthias Klose <doko@ubuntu.com>  Mon, 07 Aug 2017 15:20:42 +0000

graphicsmagick (1.3.26-4) unstable; urgency=high

  * Fix CVE-2017-11643: heap overflow in the WriteCMYKImage() function
    (closes: #870157).
  * Fix CVE-2017-11636: heap overflow in the WriteRGBImage() function
    (closes: #870149).
  * Fix CVE-2017-11638 and CVE-2017-11642: null pointer dereference or SEGV if
    input is not colormapped (closes: #870154, #870156).
  * Fix CVE-2017-11641: memory leak while writing Magick Persistent Cache
    format (closes: #870155).
  * Fix CVE-2017-11637: NULL pointer dereference in the WritePCLImage()
    function (closes: #870153).
  * Fix CVE-2017-11722:  denial of service via a crafted file
    (closes: #870158).
  * Remove autotools-dev and dh-autoreconf build dependencies.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Sun, 30 Jul 2017 18:47:55 +0000

graphicsmagick (1.3.26-3) unstable; urgency=high

  * Fix CVE-2017-11140: denial of service (resource consumption) via crafted
    JPEG files.
  * Fix apparent off-by-one error in MNG FRAM change_clipping processing.
  * Fix out-of-order CloseBlob() and DestroyImageList() .

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Wed, 12 Jul 2017 16:27:23 +0000

graphicsmagick (1.3.26-2) unstable; urgency=high

  * Fix CVE-2017-11102: remote denial of service during JNG reading via a
    zero-length color_image data structrure in ReadOneJNGImage (png.c)
    (closes: #867746).
  * Add new DestroyJNGInfo@Base and remove DestroyJNG@Base obsolete symbols.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Sat, 08 Jul 2017 07:33:10 +0000

graphicsmagick (1.3.26-1) unstable; urgency=high

  * New upstream release, fixing the following security issues among others:
    - META: Fix heap overflow while parsing 8BIM chunk (CVE-2016-7800).
    - WPG: Fix heap overflow (CVE-2016-7996). Fix assertion crash
      (CVE-2016-7997).
    - PNG: Enforce spec requirement that the dimensions of the JPEG embedded
      in a JDAT chunk must match the JHDR dimensions (CVE-2016-9830).
    - TIFF: Fix out of bounds read when reading CMYKA TIFF which claims to
      have only 2 samples per pixel (CVE-2017-6335).
    - JNG: Fix memory leak when reading invalid JNG image (CVE-2017-8350).
    - TIFF: Fix out of bounds read when reading RGB TIFF which claims to have
      only 1 sample per pixel (CVE-2017-10794) (closes: #867085).
    - DPX: Fix excessive use of memory (DOS issue) due to file header claiming
      large image dimensions but insufficient backing data. (CVE-2017-10799)
      (closes: #867077).
    - MAT: Fix excessive use of memory (DOS issue) due to continuing
      processing with insufficient data and claimed large image size. Verify
      each file extent to make sure that it is within range of file size.
      (CVE-2017-10800) (closes: #867060).
  * Remove previously backported security patches.
  * Self-tests build hack no longer needed.
  * Update library symbols for this release.
  * Update Standards-Version to 4.0.0 and debhelper level to 10 .

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Wed, 05 Jul 2017 16:14:40 +0000
