=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: graphics
 Priority: optional
 Maintainer: Laszlo Boszormenyi (GCS) <gcs@debian.org>
-Build-Depends: debhelper (>= 9), libjpeg-dev, liblcms2-dev, libwmf-dev (>= 0.2.8.4), libx11-dev, libsm-dev, libice-dev, libxext-dev, x11proto-core-dev, libxml2-dev, libfreetype6-dev, libexif-dev, libbz2-dev, libtiff-dev, libjbig-dev, zlib1g-dev | libz-dev, libpng-dev, libwebp-dev, perl (>= 5.20), ghostscript, gsfonts, autotools-dev, transfig, sharutils, libltdl-dev, dh-autoreconf
-Standards-Version: 3.9.8
+Build-Depends: debhelper (>= 10), libjpeg-dev, liblcms2-dev, libwmf-dev (>= 0.2.8.4), libx11-dev, libsm-dev, libice-dev, libxext-dev, x11proto-core-dev, libxml2-dev, libfreetype6-dev, libexif-dev, libbz2-dev, libtiff-dev, libjbig-dev, zlib1g-dev | libz-dev, libpng-dev, libwebp-dev, perl (>= 5.20), ghostscript, gsfonts, transfig, sharutils, libltdl-dev
+Standards-Version: 4.0.0
 Homepage: http://www.graphicsmagick.org/
 
 Package: graphicsmagick
