## graphicsmagick 1.3.27

=== debian/changelog ===
graphicsmagick (1.3.27-2) unstable; urgency=high

  * Fix CVE-2017-17782: heap-based buffer over-read in ReadOneJNGImage()
    (closes: #884905).
  * Fix CVE-2017-17783: buffer over-read in ReadPALMImage() (closes: #884904).

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Mon, 25 Dec 2017 17:18:01 +0000

graphicsmagick (1.3.27-1) unstable; urgency=medium

  * New upstream release.
  * Remove previously backported security patches.
  * Update library symbols for this release.
  * Add libwebp-dev dependency to libgraphicsmagick1-dev (closes: #863564).
  * Update Standards-Version to 4.1.2 .

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Sun, 10 Dec 2017 17:12:28 +0000

graphicsmagick (1.3.26-19) unstable; urgency=high

  * Fix CVE-2017-16669: heap buffer overflow in AcquireCacheNexus()
    (closes: #881391).
  * Fix CVE-2017-13134: heap buffer overflow in SFWScan() (closes: #881524).

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Sat, 11 Nov 2017 09:12:53 +0000

graphicsmagick (1.3.26-18) unstable; urgency=high

  * Fix CVE-2017-16547: remote denial of service (negative strncpy and
    application crash).
  * Fix CVE-2017-16545: NULL pointer dereference (write) with malformed WPG
    image.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Mon, 06 Nov 2017 17:02:07 +0000

graphicsmagick (1.3.26-17) unstable; urgency=high

  * Fix CVE-2017-16353: heap read overflow vulnerability in DescribeImage() .
  * Fix CVE-2017-16352: heap-based buffer overflow vulnerability in
    DescribeImage() .

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Thu, 02 Nov 2017 05:57:25 +0000

graphicsmagick (1.3.26-16) unstable; urgency=high

  * Fix CVE-2017-15930: NULL pointer dereference while transferring JPEG
    scanlines (closes: #879999).

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Sat, 28 Oct 2017 17:54:09 +0000

graphicsmagick (1.3.26-15) unstable; urgency=high

  * Fix CVE-2017-13737: invalid free in MagickFree() (closes: #878511).

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Sun, 15 Oct 2017 20:03:26 +0000

graphicsmagick (1.3.26-14) unstable; urgency=high

  * Fix CVE-2017-15277: assure that global colormap is fully initialized in
    ReadGIFImage() .
  * Fix memory leak in WriteGIFImage() .
  * Fix CVE-2017-15238: use after free in ReadJNGImage() .

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Thu, 12 Oct 2017 18:50:19 +0000

graphicsmagick (1.3.26-13) unstable; urgency=high

  * Fix CVE-2017-14733: heap out of bounds read in ReadRLEImage() .
  * Fix CVE-2017-14994: NULL pointer dereference in DICOM Decoder.
  * Fix CVE-2017-14997: memory allocation error due to malformed image file.
  * Update Standards-Version to 4.1.1 .

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Wed, 04 Oct 2017 20:42:21 +0000

graphicsmagick (1.3.26-12) unstable; urgency=high

  * Update upstream changelog for CVE-2017-14103 .
  * Fix CVE-2017-14649: denial of service due to assertion failure in
    AcquireImagePixels() (closes: #876460).
  * Update Standards-Version to 4.1.0:
    - change graphicsmagick-dbg priority to optional.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Sun, 24 Sep 2017 08:14:32 +0000

graphicsmagick (1.3.26-11) unstable; urgency=high

  * Fix CVE-2017-14504: NULL pointer dereference triggered by malformed file.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Thu, 21 Sep 2017 16:22:42 +0000

graphicsmagick (1.3.26-10) unstable; urgency=high

  * Fix CVE-2017-14314: heap-based buffer over-read in DrawDashPolygon() .

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Sun, 17 Sep 2017 20:17:54 +0000

graphicsmagick (1.3.26-9) unstable; urgency=high

  * Fix CVE-2017-14165: remote denial of service due to memory allocation
    failure in magickmalloc (closes: #874724).
  * Fix CVE-2017-14042: memory allocation failure in MagickRealloc()
    (closes: #873538).

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Sat, 09 Sep 2017 12:45:00 +0000

graphicsmagick (1.3.26-8) unstable; urgency=high

  * Fix CVE-2017-13775: denial of service issue in ReadJNXImage() .
  * Fix CVE-2017-13776 and CVE-2017-13777: denial of service issue in
    ReadXBMImage() .
  * Fix memory leak vulnerability in ReadJNGImage() which allow attackers to
    cause a denial of service via a crafted file.
  * Fix double-free after reading a malformed JNG.
  * Fix CVE-2017-14103: the ReadJNGImage() and ReadOneJNGImage() functions do
    not properly manage image pointers after certain error conditions, which
    allows remote use-after-free attacks via a crafted file, related to a
    ReadMNGImage() out-of-order CloseBlob() call. This vulnerability exists
    because of an incomplete fix for CVE-2017-11403 .
  * Fix CVE-2017-8350: crash while reading a malformed JNG file.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Mon, 04 Sep 2017 18:50:34 +0000

graphicsmagick (1.3.26-7) unstable; urgency=high

  * Fix CVE-2017-13063: heap-based buffer overflow vulnerability in the
    GetStyleTokens() function (closes: #873130).
  * Fix CVE-2017-13064: another heap-based buffer overflow vulnerability in
    the GetStyleTokens() function (closes: #873129).
  * Fix CVE-2017-13065: NULL pointer dereference vulnerability in the
    SVGStartElement() function (closes: #873119).

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Thu, 24 Aug 2017 19:53:07 +0000

graphicsmagick (1.3.26-6) unstable; urgency=high

  * Fix CVE-2017-12935: invalid memory read in the SetImageColorCallBack()
    with large MNG images (closes: #872576).
  * Fix CVE-2017-12936: use-after-free issue for data associated with
    exception reporting in the ReadWMFImage() function (closes: #872575).
  * Fix CVE-2017-12937: colormap heap-based buffer over-read in the
    ReadSUNImage() function (closes: #872574).

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Sun, 20 Aug 2017 12:46:53 +0000

graphicsmagick (1.3.26-5) unstable; urgency=medium

  * Handle mangling change for conversion operators in GCC 7 (closes: #871306).

  [ John Paul Adrian Glaubitz <glaubitz@physik.fu-berlin.de> ]

