=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: graphics
 Priority: optional
 Maintainer: Laszlo Boszormenyi (GCS) <gcs@debian.org>
-Build-Depends: debhelper (>= 10), libjpeg-dev, liblcms2-dev, libwmf-dev (>= 0.2.8.4), libx11-dev, libsm-dev, libice-dev, libxext-dev, x11proto-core-dev, libxml2-dev, libfreetype6-dev, libexif-dev, libbz2-dev, libtiff-dev, libjbig-dev, zlib1g-dev | libz-dev, libpng-dev, libwebp-dev, perl (>= 5.20), ghostscript, gsfonts, transfig, sharutils, libltdl-dev
-Standards-Version: 4.0.0
+Build-Depends: debhelper (>= 10), g++ (>= 4:7), libjpeg-dev, liblcms2-dev, libwmf-dev (>= 0.2.8.4), libx11-dev, libsm-dev, libice-dev, libxext-dev, x11proto-core-dev, libxml2-dev, libfreetype6-dev, libexif-dev, libbz2-dev, libtiff-dev, libjbig-dev, zlib1g-dev | libz-dev, libpng-dev, libwebp-dev, perl (>= 5.20), ghostscript, gsfonts, transfig, sharutils, libltdl-dev
+Standards-Version: 4.1.2
 Homepage: http://www.graphicsmagick.org/
 
 Package: graphicsmagick
@@ -58,7 +58,7 @@
 Package: libgraphicsmagick1-dev
 Architecture: any
 Section: libdevel
-Depends: libgraphicsmagick-q16-3 (= ${binary:Version}), libjpeg-dev, liblcms2-dev, libwmf-dev, libx11-dev, libsm-dev, libice-dev, libxext-dev, x11proto-core-dev, libxml2-dev, libfreetype6-dev, libtiff-dev, libjbig-dev, libc6-dev, zlib1g-dev | libz-dev, libpng-dev, libexif-dev, libbz2-dev, libltdl-dev, ${misc:Depends}
+Depends: libgraphicsmagick-q16-3 (= ${binary:Version}), libjpeg-dev, liblcms2-dev, libwmf-dev, libx11-dev, libsm-dev, libice-dev, libxext-dev, x11proto-core-dev, libxml2-dev, libfreetype6-dev, libtiff-dev, libjbig-dev, libc6-dev, zlib1g-dev | libz-dev, libpng-dev, libexif-dev, libbz2-dev, libltdl-dev, libwebp-dev, ${misc:Depends}
 Breaks: libgraphicsmagick++1-dev (<< 1.3.21-2)
 Suggests: graphicsmagick
 Provides: libgraphicsmagick-dev
@@ -151,7 +151,6 @@
 
 Package: graphicsmagick-imagemagick-compat
 Architecture: all
-Priority: extra
 Depends: graphicsmagick, ${misc:Depends}
 Provides: imagemagick
 Conflicts: imagemagick
@@ -167,7 +166,6 @@
 
 Package: graphicsmagick-libmagick-dev-compat
 Architecture: all
-Priority: extra
 Depends: libgraphicsmagick1-dev, libgraphicsmagick++1-dev, libgraphics-magick-perl, ${misc:Depends}
 Provides: libmagick-dev, libmagick++-dev, perlmagick
 Conflicts: libmagick-dev, libmagickcore-dev, libmagick6-dev, libmagick9-dev, libmagick++-dev, libmagick++6-dev, libmagick++9-dev, perlmagick
@@ -198,7 +196,6 @@
 Package: graphicsmagick-dbg
 Architecture: any
 Section: debug
-Priority: extra
 Depends: graphicsmagick (= ${binary:Version}), libgraphicsmagick-q16-3 (= ${binary:Version}), libgraphicsmagick++-q16-12 (= ${binary:Version}), libgraphics-magick-perl (= ${binary:Version}), ${misc:Depends}
 Description: format-independent image processing - debugging symbols
  GraphicsMagick provides libraries in several programming languages to read,
